% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/basis_set.R
\name{sim_basis_tqn}
\alias{sim_basis_tqn}
\title{Simulate a basis file using TARQUIN.}
\usage{
sim_basis_tqn(
  fs = def_fs(),
  ft = def_ft(),
  N = def_N(),
  ref = def_ref(),
  opts = NULL
)
}
\arguments{
\item{fs}{sampling frequency}

\item{ft}{transmitter frequency}

\item{N}{number of data points}

\item{ref}{chemical shift reference}

\item{opts}{list of options to pass to TARQUIN.}
}
\description{
Simulate a basis file using TARQUIN.
}
\examples{
\dontrun{
write_basis_tqn('test.basis',mrs_data,c("--echo","0.04"))
}
}
